dotnet-nuget-list-source(1)

dotnet nuget list source

This article applies to: ✔️ .NET Core 3.1.200 SDK and later versions

NAME

dotnet-nuget-list-source - Lists all configured NuGet sources.

SYNOPSIS

    dotnet nuget list source [--format [Detailed|Short]] [--configfile <FILE>]
    dotnet nuget list source -h|--help

DESCRIPTION

The dotnet nuget list source command lists all existing sources from your NuGet configuration files.

OPTIONS

•   --configfile <FILE>

    The NuGet configuration file (nuget.config) to use. If specified, only the settings from this file will be used. If not specified, the hierarchy of configuration files from the current directory will be used. For more information, see Common NuGet Configurations.

•   --format [Detailed|Short]

    The format of the list command output: Detailed (the default) and Short.

EXAMPLES

•   List configured sources from the current directory:

        dotnet nuget list source

SEE ALSO

•   Package source sections in NuGet.config files

•   sources command (nuget.exe)